#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: nonce
version: 1.0.2
id: nonce-1.0.2-0cd5136386dac6f30e073b3420a8341e
key: nonce_8GoR0zgi5gv0mz71t0TIRL
license: BSD3
copyright: (c) 2014 Prowdsponsor
maintainer: Prowdsponsor <opensource@prowdsponsor.com>
homepage: https://github.com/prowdsponsor/nonce
synopsis: Generate cryptographic nonces.
description:
    According to the Wikipedia, a nonce is an arbitrary number used
    only once in a cryptographic communication.  This package
    contain helper functions for generating nonces.
    .
    There are many kinds of nonces used in different situations.
    It'\''s not guaranteed that by using the nonces from this package
    you won'\''t have any security issues.  Please make sure that the
    nonces generated via this package are usable on your design.
category: Cryptography
author: Felipe Lessa <felipe.lessa@prowdsponsor.com>
exposed: True
exposed-modules:
    Crypto.Nonce
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/nonce-1.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/nonce-1.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/nonce-1.0.2
hs-libraries: HSnonce-1.0.2-8GoR0zgi5gv0mz71t0TIRL
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cprng-aes-0.6.1-0608891d34c19a91561da947453d0c83
    crypto-random-0.0.9-76e282c64bd75b948598ed007038a01a
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/nonce-1.0.2/html/nonce.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/nonce-1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
